PYROS - Evolution #4201
Evolution # 4090 (Nouveau): ******xx*xxxea PYROS SOFTWARE
Evolution # 4093 (Nouveau): **** = (WP) 09.1 — OBSERVATORY CONTROL
Evolution # 4200 (Nouveau): ******* (M) 09.1.50 - MONITOR - Monitoring (weather, observation conditions, site)
* (F) Read Environment data (Weather, Observation Conditions, and Site in situ security data)
09/14/2016 11:31 am - Etienne Pallier

Status: Nouveau Start date: 05/19/2016

Priority: Normal Due date:

Assignee: % Done: 5%

Category: Estimated time: 52.00 hours

Target version: Spent time: 0.00 hour

Description

Subtasks:

Evolution # 3668: Interface with PLC Nouveau
Evolution # 3934: Get instruments status (from Observer, via DB) Nouveau
Evolution # 3935: Timer for night start & end Nouveau
Evolution # 4492: (FT) Tests Nouveau
Evolution # 4514: Get CURRENT TASKS (Celery) status Nouveau
History

#1 - 09/15/2016 10:33 am - Etienne Pallier
- Subject changed from (F) Read Environment data (Weather and Site in situ security data, both from PLC) to (F) Read Environment data (Weather,
Observation Conditions, and Site in situ security data, both from PLC)

#2 - 09/15/2016 10:34 am - Etienne Pallier

- Subject changed from (F) Read Environment data (Weather, Observation Conditions, and Site in situ security data, both from PLC) to (F) Read
Environment data (Weather, Observation Conditions, and Site in situ security data)

Get all these information from the PLC

#3 - 10/13/2016 11:47 am - Jeremy Barneron
- Subject changed from (F) Read Environment data (Weather, Observation Conditions, and Site in situ security data) to * (F) Read Environment data

(Weather, Observation Conditions, and Site in situ security data)

05/11/2024 1/1




